p.green {
	color:#1a964c;
}

span.green {
	color:#1a964c;
}

span.black_green {
	color:#215837;
}

span.logo{
	background: url("../images/logo-h1.png") top left no-repeat;
	padding-left: 33px;
}

h1.logo{
	background: url("../images/i.png") top left no-repeat;
	padding-left: 25px;
}

/* Cookies */
a.btn-cookies-ok {
    background: #fff; 
    border: 1px solid #008636; 
    color: #008636;
    text-decoration: none;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
             border-radius: 4px;
    display:inline-block;
    padding:1px 6px;
}


